/*gallery*/
	.b-sgallery{
		width:500px;
		margin:-10px 0 0 -10px;
		padding:10px;
    height:500px;
		overflow:hidden;
	}
	.b-sgallery__image-holder{
		width:480px;
		margin:0;
		padding:10px;
		border-radius:4px;
		box-shadow: 0 1px 3px rgba(0, 0, 0, 0.3);
		background-color:#fff;
		overflow:hidden;
    height:500px;
		float:left;
	}
	.b-sgallery__items-holder{
		position:relative;
		width:380px
		margin:0 10px;
		float:left;
    height:500px;
		overflow:hidden;
	}
	.b-sgallery__items-animator{
	  position:relative;
	  width:360px;
	  margin:0 10px;
	  float:left;
    height:500px;
	  overflow:hidden;
	}
	.b-sgallery__button{
		width:36px;
		height:60px;
		border:none;
		margin-top:40px;
		padding:0;
		float:left;
		background-color:transparent;
		opacity:0.6;
    margin-top:50%;
	}
	.b-sgallery__button:hover{
	  opacity:1;
	}
	.b-sgallery__button_type_disabled{
    opacity:0.3;
   }
  .b-sgallery__button_type_disabled:hover{
		opacity:0.3;
 	}
	.b-sgallery__button_type_left{
		background-image:url("img/button-left1.png");
	}
	.b-sgallery__button_type_right{
		background-image:url("img/button-right1.png");
	}
	.b-sgallery__img-link{
		display:block;
		margin-right:5px;
		margin-left:5px;
		float:left;
    width:100%;
	}
	.b-sgallery__img-link_hidden{
		display:none;
	}
	.b-sgallery__img{
    background-repeat: no-repeat;
    background-position: center;
    height:500px;
	}
	.b-sgallery__content{
		margin: 0 0 12px 0;
		color:#6A6D70;
	}
	.b-sgallery__view{
		display:block;
		margin:0 auto;
		width:60px;
		-moz-transition-duration: 0.3s;
		-moz-transition-property: background-color, color, border-color;
		-moz-transition-timing-function: ease-in-out;
		background-color: #F6F7F7;
		border: 1px solid #CDD0D2;
		border-radius: 12px 12px 12px 12px;
		color: #6A6D70;
		font-size: 14px;
		line-height: 18px;
		padding: 4px 12px;
		text-decoration:none;
	}
	.b-sgallery__view:hover{
		background-color: #3089C2;
		border-color: #3089C2;
		color: #FFFFFF;
	}

